@charset "utf-8";
/* CSS Document */

/* ---------- Responsive accurate ---------- */
/* CSS Document */
body,nav,dl,dt,dd,p,h1,h2,h3,h4,ul,ol,li,input,button,textarea,footer{margin:0;padding:0}body{font-family:'微软雅黑',Arial, Helvetica, sans-serif;color:#000;-webkit-text-size-adjust:none;min-width:320px;font-size: 1rem; margin:0 auto}h1,h2,h3,h4,h5,h6{font-size:100%}form{display:inline}ul,ol,em{list-style:none;}a{text-decoration:none;color:#666}a:active,a:focus{text-decoration:none}a:active{color:#aaa}img{vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;-webkit-tap-highlight-color:rgba(0,0,0,0);max-width:100%}button,input,select,textarea{font-size:100%;vertical-align:middle;outline:0}textarea{resize:none}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;-moz-appearance:button}input:focus:-moz-placeholder,input:focus::-webkit-input-placeholder{color:transparent}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}table{border-collapse:collapse;border-spacing:0}.hide{display:none}.show{display:block}.ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}.break{word-break:break-all;word-wrap:break-word}header,footer,article,section,nav,menu,hgroup{display:block;clear:all}li{list-style:none}i{font-style:normal}


body{ background:#f2f2f2; font-size: 1rem;}.bg-f{background:#FFF}.col-ffa{color:#ffa007}.bg-f2{ background:#f2f2f2;}
.bor-b{ border:1px solid #f5f5f5}.mt10{margin-top:0.5rem;}.h10{ height:0.5rem;}.cf:after {content:"";display:table;clear:both;}
a:hover{ font-style:normal;-webkit-tap-highlight-color: transparent;}

/*rem大小*/
@media (min-width:720px){html{font-size:24px;}body,.footer-nav,.notice-nav,.footer-notice,.jion-b,.bott-diy,.search-top,.top-search,.top-search-xl,.mescroll{max-width:720px;}.but-fx{max-width:800px}.but-dail1{max-width:720px} }
@media (min-width:640px) and (max-width:719px){html{font-size:22px;}}
@media (min-width:631px) and (max-width:639px){html{font-size:22px;}}
@media (min-width:622px) and (max-width:630px){html{font-size:22px;}}
@media (min-width:613px) and (max-width:621px){html{font-size:22px;}}
@media (min-width:604px) and (max-width:612px){html{font-size:22px;}}
@media (min-width:595px) and (max-width:603px){html{font-size:22px;}}
/*@media (min-width:720px){html{font-size:24px;}body,.footer-nav,.notice-nav,.footer-notice{max-width:800px;} }*/
@media (min-width:640px) and (max-width:719px){html{font-size:24px;}}
@media (min-width:631px) and (max-width:639px){html{font-size:23.66px;}}
@media (min-width:622px) and (max-width:630px){html{font-size:23.33px;}}
@media (min-width:613px) and (max-width:621px){html{font-size:23px;}}
@media (min-width:604px) and (max-width:612px){html{font-size:22.66px;}}
@media (min-width:595px) and (max-width:603px){html{font-size:22.33px;}}
@media (min-width:586px) and (max-width:594px){html{font-size:22px;}}
@media (min-width:577px) and (max-width:585px){html{font-size:21.66px;}}
@media (min-width:568px) and (max-width:576px){html{font-size:21.33px;}}
@media (min-width:559px) and (max-width:567px){html{font-size:21px;}}
@media (min-width:550px) and (max-width:558px){html{font-size:20.66px;}}
@media (min-width:541px) and (max-width:549px){html{font-size:20.33px;}}
@media (min-width:533px) and (max-width:540px){html{font-size:20px;}}
@media (min-width:524px) and (max-width:532px){html{font-size:19.66px;}}
@media (min-width:515px) and (max-width:523px){html{font-size:19.33px;}}
@media (min-width:506px) and (max-width:514px){html{font-size:19px;}}
@media (min-width:497px) and (max-width:505px){html{font-size:18.66px;}}
@media (min-width:488px) and (max-width:496px){html{font-size:18.33px;}}
@media (min-width:480px) and (max-width:487px){html{font-size:18px;}}
@media (min-width:471px) and (max-width:479px){html{font-size:17.66px;}}
@media (min-width:462px) and (max-width:470px){html{font-size:17.33px;}}
@media (min-width:453px) and (max-width:461px){html{font-size:17px;}}
@media (min-width:444px) and (max-width:452px){html{font-size:16.66px;}}
@media (min-width:435px) and (max-width:443px){html{font-size:16.33px;}}
@media (min-width:426px) and (max-width:434px){html{font-size:16px;}}
@media (min-width:417px) and (max-width:425px){html{font-size:15.66px;}}
@media (min-width:408px) and (max-width:416px){html{font-size:15.33px;}}
@media (min-width:400px) and (max-width:407px){html{font-size:15px;}}
@media (min-width:391px) and (max-width:399px){html{font-size:14.66px;}}
@media (min-width:382px) and (max-width:390px){html{font-size:14.33px;}}
@media (min-width:374px) and (max-width:381px){html{font-size:14px;}}
@media (min-width:365px) and (max-width:373px){html{font-size:13.66px;}}
@media (min-width:356px) and (max-width:364px){html{font-size:13.33px;}}
@media (min-width:347px) and (max-width:355px){html{font-size:13px;}}
@media (min-width:338px) and (max-width:346px){html{font-size:12px;}}
@media (min-width:329px) and (max-width:337px){html{font-size:12px;}}
@media (max-width:328px){html{font-size:12px;}}
*{-webkit-user-select:auto;}